<?php 
include "../begin.htm";
echo "Texts and pictures third";
include "../begin1.htm";
echo "Texts and pictures third";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Texts_and_pictures_third/Texts_and_pictures_third.php';
include "../time.php";
include "../end.php";
?>